body
{
margin:0px; padding:0px; background-image:url('images/body_bg.jpg');background-repeat:repeat-x repeat-y;
}
.page
{ width:65%; min-width:900px; margin:0 auto;

height:auto;

}

img{border: none;}

.header
{
	width:100%;height:170px;
	}
a{text-decoration:none;}
.header_1
          { width:30%; height:178px; float:left; }

.header_2{ width:68%;height:auto; float:right; background-color:#9F0;}
.social_media{ width:auto; height:auto; float:right; margin-right:10px;}

.menu {
-moz-box-shadow: 0px 0px 8px 2px rgba(81, 81, 81, 0.8);
-webkit-box-shadow: 0px 0px 17px 13px rgba(81, 81, 81, 0.8);
box-shadow: 0px 0px 8px 2px rgba(85, 80, 45, 0.8);
width: 100%;
height: 40px;
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
border-bottom: solid:2px #e1db7b;
background: #fceabb;
background: -moz-linear-gradient(top, #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93));
background: -webkit-linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
background: -o-linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
background: -ms-linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
background: linear-gradient(to bottom, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 );
}
.menu_1{width:30%; height:30px;float:left;}

.menu_2{width:68%; height:30px;float:right;}
.menu_2 ul{ margin:0px; }
.menu_2 ul li{display:inline-block; float:left; height:20px; padding:10px 10px 10px 10px;margin-left:0px;list-style: none; border-right:solid 2px #f7cb60;}

.menu_2 ul li:hover
{
	background: #bf0000; /* Old browsers */
background: -moz-linear-gradient(top, #bf0000 0%, #ff3a3a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bf0000), color-stop(100%,#ff3a3a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #bf0000 0%,#ff3a3a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #bf0000 0%,#ff3a3a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #bf0000 0%,#ff3a3a 100%); /* IE10+ */
background: linear-gradient(to bottom, #bf0000 0%,#ff3a3a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf0000', endColorstr='#ff3a3a',GradientType=0 ); /* IE6-9 */
	}

.menu_2 ul li a{text-decoration:none;font-family:Utsaah; font-size:26px;color:#000; text-shadow:-1px -1px 1px #cac464;}

.slider{ width:890px; height:400px; border:3px solid #e1db7b;}

.box_container{ width:900px; height:auto; }
.box_a{width:32%; height:auto; float:left;}
.box_b{width:32%;height:auto; float:left; margin-left:2%;}
.box_c{width:32%;height:auto;float:right; }


.ankit_box{width:96%; min-height:230px; margin:5px; padding:9px 0px 5px 0px;
background: #f3f993; /* Old browsers */
background: -moz-linear-gradient(top, #f3f993 2%, #ead954 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#f3f993), color-stop(100%,#ead954)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f3f993 2%,#ead954 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f3f993 2%,#ead954 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f3f993 2%,#ead954 100%); /* IE10+ */
background: linear-gradient(to bottom, #f3f993 2%,#ead954 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f993', endColorstr='#ead954',GradientType=0 ); /* IE6-9 */


-moz-box-shadow:0px 2px 11px 1px rgba(101, 67, 67, 0.3);
-webkit-box-shadow:0px 2px 11px 1px rgba(101, 67, 67, 0.3);
box-shadow:0px 2px 11px 1px rgba(101, 67, 67, 0.3);

-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px; behavior: url(border-radius.htc);
}


.ankit_title{ width:100%;  height:40px; background-image:url('images/title_img.jpg'); background-position:right center; background-repeat:no-repeat;
background: url('images/title_img.jpg'); background-position:right center; /* Old browsers */
background: -moz-linear-gradient(left, #ac1413 0%, #e61b1f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ac1413), color-stop(100%,#e61b1f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #ac1413 0%,#e61b1f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #ac1413 0%,#e61b1f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #ac1413 0%,#e61b1f 100%); /* IE10+ */
background: linear-gradient(to right, #ac1413 0%,#e61b1f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ac1413', endColorstr='#e61b1f',GradientType=1 ); /* IE6-9 */
margin-bottom:10px; 
}
.ankit_title span { width:98%;  height:32px;padding: 6px 0px 2px 5px; background-image:url('images/title_img.jpg'); background-position:right center; background-repeat:no-repeat;display:block; text-align:left; font-family:Trajan Pro;font-size:22px; color:#fff; text-shadow:1px 1px 1px #000 ; }


.ankit_title img { border:none; outline:none; max-width:96%; margin:3px; height:auto;}
.ankit_title p { width:96%; line-height:14px; text-align:justify; font-family:verdana; font-size:12px; color:#333; } 
.ankit_title p a { color:red; font-style:italic;}



.ankit_content_box{width:99%; height:auto; overflow:hidden; margin:5px; padding-top:12px;
background-image:url('images/right_coloumn_bg.png');



-moz-box-shadow:0px 2px 11px 1px rgba(101, 67, 67, 0.3);
-webkit-box-shadow:0px 2px 11px 1px rgba(101, 67, 67, 0.3);
box-shadow:0px 2px 11px 1px rgba(101, 67, 67, 0.3);

-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px; behavior: url(border-radius.htc);
}

.content_area { width:100%; height:auto; padding-top:10px}

.content_left{width:65%;height:auto;float:left; padding-left:10px;}

.content_left > span { width:98%; height:32px;padding: 6px 0px 2px 5px; background-image:url('images/title_img.jpg'); background-position:right center; background-repeat:no-repeat;display:block; text-align:left; font-family:Trajan Pro;font-size:20px; color:#fff; text-shadow:1px 1px 1px #000;font-variant:small-caps; }


.content_left p { width:96%; line-height:18px; text-align:justify; font-family:verdana; font-size:12px; color:#333;}
/*
.input_txt {
background: #FFF;
border: 1px solid #c16600;
height: 21px;
width: 264px;
padding-left: 15px;
margin: 0px 0px 7px 134px;
}

.input_num{
background: #FFF;
border: 1px solid #c16600;
height: 21px;
width: 264px;
padding-left: 15px;
margin: 0px 0px 7px 78px;
}

.input_add{
background: #FFF;
border: 1px solid #c16600;
height: 21px;
width: 264px;
padding-left: 15px;
margin: 0px 0px 7px 110px;
}

.input_sug{ 
background: #FFF;
border: 1px solid #c16600;
height: 50px;
width: 264px;
padding-left: 15px;
margin: 0px 0px 7px 42px;
}
*/
.main{ width:100%; height:auto; clear:both;}
.main_left{ width:38%; float:left; height:auto;margin:0px 0px 0px 0px; padding-left:10px; text-align:left;font-size:12px; font-family:Verdana, Geneva, sans-serif;}
.main_right{ width:60%; float:right; height:auto;margin: 0px 0px 0px 0px;}


.btn{
background: rgb(228, 75, 27);
height: 30px;
width: 80px;
display: block;
margin-top: 10px;
background-position: center center;
font-family: verdana;
font-size: 16px;
border-radius: 5px;
}

.btn:hover{
background: rgb(168, 86, 40);;
height: 30px;
width: 80px;
display: block;
margin-top: 10px;
background-position: center center;
font-family: verdana;
font-size: 16px;
border-radius: 5px;
}

.input_txt {
background: #FFF;
border: 1px solid #c16600;
height: 21px;
width: 264px;
padding-left: 15px;
margin: 6px 0px 0px 3px;
}

.input_textarea{
background: #FFF;
border: 1px solid #c16600;
height: 130px;
width: 264px;
padding-left: 15px;
margin: 6px 0px 0px 3px;
}


.content_right{width: 30%; height:auto; float:right;margin-right:10px;}
.content_right_title{width: 100%; height:auto; 

background: -moz-linear-gradient(left, #ac1413 0%, #e61b1f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ac1413), color-stop(100%,#e61b1f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #ac1413 0%,#e61b1f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #ac1413 0%,#e61b1f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #ac1413 0%,#e61b1f 100%); /* IE10+ */
background: linear-gradient(to right, #ac1413 0%,#e61b1f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ac1413', endColorstr='#e61b1f',GradientType=1 ); /* IE6-9 */

}

.content_right_title span { width:98%;  height:32px;padding: 6px 0px 2px 5px; background-image:url('images/title_img.jpg'); background-position:right center; background-repeat:no-repeat;display:block; text-align:left; font-family:Trajan Pro;font-size:22px; color:#fff; text-shadow:1px 1px 1px #000;}

.sidebar{width:97%;height:240px; margin-top:-6px; border:solid 4px #dad18a;background-color:#f6eeac; border-top:none;}

.sidebar_box_a{width:96%;height:65px;padding: 4px 0px 0px 0px;
margin: 4px 0px 0px 0px; border-bottom:1px;}
.sidebar_box_a img{width:61px;height:64px;  float:left;} 

.sidebar_box_a p{ min-width:80%; display:block; text-align:left ; word-spacing:-1px;line-height:16px; margin-top:0px;font-family:verdana; font-size:12px; color:#333;}


.shadow{background-image:url(images/shadow_1.png);background-repeat:no-repeat;background-position:center;height:100px;width:100%;float:left;}

.dish_box{width:85%; height:auto; overflow:hidden; float: left;margin: 0px 7%; }
.dish_box_1{ width:20%; height:130px; float: left;background-image:url(images/dish_5.jpg);background-repeat:no-repeat;background-position:center top;}
.dish_box a{ text-decoration:underline;color:#872b03;font-family:Verdana, Geneva, sans-serif;font-size:14px;}

.dish_box_2{ width:20%; height:130px; float: left;background-image:url(images/dish_4.jpg);background-repeat:no-repeat;background-position:center top}
.dish_box_3{ width:20%; height:130px; float: left;background-image:url(images/dish_3.jpg);background-repeat:no-repeat;background-position:center top}
.dish_box_4{ width:20%; height:130px; float: left;background-image:url(images/dish_2.jpg);background-repeat:no-repeat;background-position:center top}
.dish_box_5{ width:20%; height:130px; float: left;background-image:url(images/dish_1.jpg);background-repeat:no-repeat;background-position:center top}






.foter{ width:90%;height:50px;background-color:#0f0404; margin-top:-5px; 
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;


background: rgb(15,4,4); /* Old browsers */
background: -moz-linear-gradient(top, rgba(15,4,4,1) 0%, rgba(64,15,15,1) 51%, rgba(8,2,2,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(15,4,4,1)), color-stop(51%,rgba(64,15,15,1)), color-stop(100%,rgba(8,2,2,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(15,4,4,1) 0%,rgba(64,15,15,1) 51%,rgba(8,2,2,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(15,4,4,1) 0%,rgba(64,15,15,1) 51%,rgba(8,2,2,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(15,4,4,1) 0%,rgba(64,15,15,1) 51%,rgba(8,2,2,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(15,4,4,1) 0%,rgba(64,15,15,1) 51%,rgba(8,2,2,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f0404', endColorstr='#080202',GradientType=0 ); /* IE6-9 */

}


.foter ul{ margin:0px;padding: 10px 0px 0px 0px; }
.foter ul li{display:inline-block; float:left; height:20px;  padding:4px 0px 5px 4px;;margin-left:1px;list-style: none;
}


.foter ul li a{color:#817751;font-family: Verdana, Geneva, sans-serif;font-size:15px;}
.foter span a{color:#534c44;font-family: Verdana, Geneva, sans-serif;font-size:12px; float:right; margin:8px 10px 0px 5px;}

/* Menu Item*/

/*MENU*/





ul#selectors-bar {

	width:600px;

	height:auto;

	/*background:rgba(0,0,0,0.1);

    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#20000000,endColorstr=#20000000);*/

	padding-left:30px;

	margin-left:0px;

	display:block;

	list-style:none;



}



ul#selectors-bar li {

	float:left;

	margin:9px 10px;

	padding:15px;

	background:rgba(0,0,0,0.1);

        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#20000000,endColorstr=#20000000);

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	border-radius: 10px 10px 10px 10px;

	-webkit-box-shadow:inset 0px -1px 0px rgba(255,255,255,0.2);

	-moz-box-shadow:inset 0px -1px 0px rgba(0,0,0,0.3);

	box-shadow:inset 0px -1px 0px rgba(0,0,0,0.3);

}



ul#selectors-bar  li a {

	color:#000;

	font-size: 12px;

	font-weight: bold;

	text-shadow: 0 1px 0 rgba(255,255,255,0.45);

	font-family:Tahoma, Geneva, sans-serif;

	text-transform: capitalize;

	display: block;

	text-align: center;

	text-decoration: none;

}

*{

	margin:0px;

	padding:0px;

}

.content {

	width: 630px;

}

#the-menu ul li {

	display: block;

	width: auto;

	clear: both;

}

#the-menu ul {

	width: 580px;

	margin-left:15px;

	display: block;

	list-style-type: none;

}

#the-menu ul h2 {

	font-family: Trajan Pro;
     
	 height:28px;
	font-size: 18px;

	color: #900;

	display: block;

	line-height: 30px;

	margin-top:20px; margin-bottom:1px;

	padding:0px;

	clear: both;

}

#the-menu ul small a {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	display: block;

	float: right;

	color: #000;

	margin-bottom: 10px;

	clear: both;

}

#the-menu ul li h3 {

	width: 160px;

	height: auto;

	float: left;

	display: block;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	text-transform: capitalize;

	color: #333;

	margin-bottom: 30px;

}

#the-menu ul li p {
	display: block;
	float: left;
	width: 300px;
	margin-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}

#the-menu ul li span {
	float: left;
	display: block;
	width: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;

}

#banquet {

	margin-left: 15px;

	margin-right: 15px;

}

#intro {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	margin-top: 20px;

	margin-right: 20px;

	margin-left: 20px;

	color: #5E1E16;

}

#the-menu ul h2 {

	font-family: Trajan Pro;

	font-size: 16px;

	font-weight:700;

	color: #FFF;

	background: #a90329; /* Old browsers */
background: -moz-linear-gradient(top,  #a90329 0%, #6d0019 5%, #8f0222 45%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(5%,#6d0019), color-stop(45%,#8f0222)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a90329 0%,#6d0019 5%,#8f0222 45%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a90329 0%,#6d0019 5%,#8f0222 45%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a90329 0%,#6d0019 5%,#8f0222 45%); /* IE10+ */
background: linear-gradient(to bottom,  #a90329 0%,#6d0019 5%,#8f0222 45%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#8f0222',GradientType=0 ); /* IE6-9 */


	padding-top: 2px;

	padding-right: 5px;

	padding-bottom: 5px;

	padding-left: 5px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	background-repeat: repeat-x;

	background-position: left top;

}





 #banquet ul li strong {

	 width: 160px;

	height: auto;

	float: left;

	display: block;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	text-transform: capitalize;

	color: #333;

	margin-bottom: 30px;

 }

#anchors a {

	font-family: Arial, Helvetica, sans-serif; color:maroon;

	font-size: 12px;

	display: block;

	padding-top: 5px;

	padding-right: 5px;

	padding-bottom: 5px;

	padding-left: 5px;

	float: left;

	text-decoration: none;

}

#anchors {

	height: 60px;

	width: auto;

}

.menu_img{position: relative;
float: right;
right: 3%;
top: -40px;}



#anchors a:hover {

	color:#900;

	text-decoration:underline;

}

/* ----------- */